Subject: Re: [Bitcoin-development] Presenting a BIP for Shamir's Secret Sharing of Bitcoin private keys

From: Tamas Blummer <[email-masked]>
Date: Tue, 22 Apr 2014 10:39:19 +0200

Extra encoding for testnet is quite useless complexity in face of many alt chains.
BIPS should be chain agnostic.

Regards,

Tamas Blummer
http://bitsofproof.com

On 22.04.2014, at 10:35, Matt Whitlock <[email-masked]> wrote:

> On Tuesday, 22 April 2014, at 4:11 am, Matt Whitlock wrote:
>> On Tuesday, 22 April 2014, at 10:06 am, Jan Møller wrote:
>>> - I think it is very useful to define different prefixes for testnet
>>> keys/seeds. As a developer I use the testnet every day, and many of our
>>> users use it for trying out new functionality. Mixing up keys meant for
>>> testnet and mainnet is bad.
>> 
>> A fair point. I'll add some prefixes for testnet.
> 
> Testnet encodings are added: https://github.com/whitslack/btctool/blob/bip/bip-xxxx.mediawiki
> 
> ------------------------------------------------------------------------------
> Start Your Social Network Today - Download eXo Platform
> Build your Enterprise Intranet with eXo Platform Software
> Java Based Open Source Intranet - Social, Extensible, Cloud Ready
> Get Started Now And Turn Your Intranet Into A Collaboration Platform
> http://p.sf.net/sfu/ExoPlatform
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>